

HTML {_background: url(../../../../../images/trans.gif) no-repeat fixed;}
.bgstretcher-area { text-align: center; height:100%;}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;}
.bgstretcher {
	background: #035ca0;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	_position: absolute; /*ie6 doesn't support fixed positioning*/
	top: 0;
	left: 0;}

.bgstretcher-page
{
height:100%;}

.bgStretcherNav, .bg_btn
{
	display:block;
	width:63px;
	height:63px;
	position: absolute;
	z-index:999;
	float:left;}

.bgstretcher-page {
    width: 1000px;
    margin: 0 auto;}

#bg_next {
    right: 0px;
    top: 320px;}
#bg_prev {
    left: 0px;
    top: 320px;}